<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="C:/Documents and Settings/Admin/Рабочий стол/Java RSS[BB-code] Jabber bot/RSSJabberBot/lib/smack.jar"/>
	<classpathentry kind="lib" path="C:/Documents and Settings/Admin/Рабочий стол/Java RSS[BB-code] Jabber bot/RSSJabberBot/lib/smackx.jar"/>
	<classpathentry kind="lib" path="C:/Documents and Settings/Admin/Рабочий стол/Java RSS[BB-code] Jabber bot/RSSJabberBot/lib/mysql-connector-java-5.1.18-bin.jar"/>
	<classpathentry kind="lib" path="C:/Documents and Settings/Admin/Рабочий стол/Java RSS[BB-code] Jabber bot/RSSJabberBot/lib/rome-1.0.jar"/>
	<classpathentry kind="lib" path="C:/Documents and Settings/Admin/Рабочий стол/Java RSS[BB-code] Jabber bot/RSSJabberBot/lib/jdom.jar"/>
	<classpathentry kind="lib" path="C:/Documents and Settings/Admin/Рабочий стол/Java RSS[BB-code] Jabber bot/RSSJabberBot/lib/jsoup-1.6.1.jar"/>
	<classpathentry kind="lib" path="C:/Documents and Settings/Admin/Рабочий стол/Java RSS[BB-code] Jabber bot/RSSJabberBot/lib/log4j-1.2.16.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
